Pokemon GO nicht kompatibelmit iOS 14.4?

 - (Technik, Handy, iPhone)

4 Antworten

Aktualisiere PokémonGO mal, sollte das geschehen sein, starte das Gerät neu und sollte das nicht helfen, mal deinstallieren und wieder neu anmelden

Woher ich das weiß:Eigene Erfahrung – Durch Testen und Erfahrung einiges dazu gelernt

Hallo Ghostrider007,

vermutlich müssen die Entwickler der App ein Update rausbringen welches dann auch Geräte erlaubt welche iOS 14.4 im Einsatz haben.

Einfach auf ein Update warten.

Ben

Hi,

eigendlich sind alle Betriebssysteme abwärtskompatibel.

Vieleicht die neueste Version vom Spiel runterladen.

Mario

Ich gehe davon aus, dass du die App im App Store auch aktualisieren musst

Ich würde auch sagen dass man die App aktualisieren muss oder die App neu installiert also löscht und wieder installiert

0

Was möchtest Du wissen?